{% extends 'base.html.twig' %}

{% block body %}
    
    <div id="twig-login" class="container w-50 m-auto">
        <div class="row" data-controller="login">
            <div class="col-12 h1 text-center pt-4">
                Login - Twig
            </div>
            <div class="col-12 alert alert-danger" data-login-target='error'> 
            </div>

            <div class="col-12">
                <label for="inputEmail">Email</label>
                <input type="email" name="email" id="inputEmail" class="form-control" data-login-target='email' required autofocus>
            </div>

            <div class="col-12">
                <label for="inputPassword">Password</label>
                <input type="password" name="password" id="inputPassword" class="form-control" data-login-target='password' required>
            </div>
            <button 
                class="w-50 mt-3 btn btn-primary m-auto" 
                data-action="login#login" 
            >
                Sign in
            </button>
            
        </div>
        <div class="row text-center pt-4">
            <div class="col-12 pt-2 border-bottom mb-2">
                I havent registered yet 
            </div>
            <div class="col-12 pt-2">
                <a class="btn btn-primary w-50" href="{{ path('app_registration_twig') }}">Registration</a>
            </div>
        </div>
    </div>
{% endblock %}
